% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Banzatto.R
\name{BanzattoQd6.4.2}
\alias{BanzattoQd6.4.2}
\title{\enc{É}{E}poca de Plantio e Aduba\enc{çã}{ca}o Nitrogenada em Beterraba}
\format{Um \code{data.frame} com 80 observações e 4 variáveis.
    \describe{

\item{\code{nitro}}{Fator de níveis métricos que correspondem à
    quantidade de nitrogênio aplicada, em libras por acre.}

\item{\code{epoca}}{Fator de níveis ordinais que representa as épocas
    de plantio de beterraba.}

\item{\code{bloco}}{Fator de níveis nominais que identifica os
    blocos do experimento.}

\item{\code{prod}}{Produção de beterraba, em toneladas por acre.}

}

Na figura abaixo, tem-se a organização dos 4 blocos, bem como dos
    níveis de época de plantio e nitrogênio em cada um deles. No
    bloco 1 (B1), a faixa em cinza claro horizontal indica a unidade
    experimental da época 4 (E4) e a faixa cinza escuro vertical a
    unidade experimental para o nível de nitrogênio 80 (N 80). A
    cédula preta é a unidade experimental da combinação dos níveis
    dos fatores.

\if{html}{\figure{BanzattoQd6-4-2.png}{options: width="250px"}}
\if{latex}{\figure{BanzattoQd6-4-2.png}{options: width=1.75in}}}
\source{
Banzatto, D. A., Kronka, S. D. (2013). Experimentação
    Agrícola (4th ed.). Jaboticabal, SP: Funep. (Quadro 6.4.2,
    pág. 163)
}
\description{
Experimento em delineamento de blocos casualizados cujos
    níveis dos fatores, época de plantio e nitrogênio, foram
    casualizados em faixas. A variável reposta observada foi a
    produção de beterraba.
}
\examples{

library(lattice)

data(BanzattoQd6.4.2)

str(BanzattoQd6.4.2)

ftable(with(BanzattoQd6.4.2,
            tapply(prod,
                   list(nitro = nitro,
                        epoca = epoca,
                        bloco = bloco),
                   FUN = mean)))

xyplot(prod ~ nitro, groups = epoca, data = BanzattoQd6.4.2,
       as.table = TRUE, layout = c(NA, 1),
       jitter.x = TRUE, type = c("p", "a"),
       auto.key = list(title = "Épocas de plantio",
                       cex.title = 1, columns = 2),
       strip = strip.custom(var.name = "Época", strip.names = TRUE),
       xlab = expression("Doses de nitrogênio"~(libras~acre^{-1})),
       ylab = expression("Produção de beterraba"~(ton~acre^{-1})))

}
\keyword{DBC}
\keyword{EF}

