% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Manly.R
\name{ManlyTb1.2}
\alias{ManlyTb1.2}
\title{Cr\enc{â}{a}nios eg\enc{í}{i}pcios}
\format{Um \code{data.frame} com os tamanhos de 30 crânios para cada 
período de tempo, com quatro variáveis.

\describe{

\item{\code{grup}}{Identificação do período}

\item{\code{x1}}{Largura máxima.}

\item{\code{x2}}{Altura basibregamática.}

\item{\code{x3}}{Comprimento basialveolar.}

\item{\code{x4}}{Altura nasal.}

}

A figura abaixo descreve as medidas do crânio.
\if{html}{\figure{ManlyTb1-2.jpg}{options: width="250px"}}
\if{latex}{\figure{ManlyTb1-2.jpg}{options: width=1.75in}}}
\source{
Manly, B. J. F. (2005). Métodos Estatísticos Multivariados - 
     uma introdução. Porto Alegre, RS: Bookman (pg 16)
}
\description{
Medidas de crânios egípcios masculinos em cinco períodos 
de tempo. Medidas tomadas em milímetros.
}
\examples{

data(ManlyTb1.2)
require(lattice)
require(reshape2)

splom(~ManlyTb1.2[2:5] | grup, data = ManlyTb1.2, 
    layout=c(3,2), 
    pscales = 0,
    varnames = c("x1", "x2","x3", "x4"),
    main = "Gráfico de dispersão das medidas de crânio para cada período")
    
ManlyTb1.2long <- melt(ManlyTb1.2, id.vars = "grup")
 
bwplot(value ~grup | variable, data = ManlyTb1.2long,
       scales = list(relation = "free"), 
       ylab = "", 
       main = "Boxplot das medições de crânio em cada período" )

            
}
\keyword{Afd}

